backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.removed)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.capacity)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.evicted)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.level)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.missRate)",
backend/Cache_Classes.json:           "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.removed)",
backend/CAE_Feeder_Preview.json:      "target": "alias(aliasSub(graphyte.$host.FEEDER_PREV.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
backend/CAE_Feeder_Preview.json:      "target": "alias(aliasSub(graphyte.$host.FEEDER_PREV.CapConnection.heap.cache.used_percent, '(.*)-', ''), 'percent')",
backend/CAE_Feeder_Preview.json:      "target": "alias(aliasSub(graphyte.$host.FEEDER_PREV.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
backend/CAE_Feeder_Preview.json:      "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.entries.current, '(.*)-', ''))",
backend/CAE_Feeder_Preview.json:      "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.entries.diff, '(.*)-', ''))",
backend/CAE_Feeder_Preview.json:      "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.entries.max, '(.*)-', ''))",
backend/CAE_Feeder_Preview.json:      "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.heartbeat, '(.*)-', ''))",
backend/CAE_Feeder_Preview.json:      "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.invalidations, '(.*)-', ''))",
backend/CMS.json:                     "target": "aliasByMetric(aliasSub(graphyte.$host.CMS.Server.ResourceCache.*, '(.*)-', ''))",
backend/CMS.json:                     "target": "aliasByMetric(perSecond(graphyte.$host.CMS.StatisticsJobResult.*))",
backend/CMS.json:                     "target": "aliasByMetric(perSecond(graphyte.$host.CMS.StatisticsResourceCache.cache.*))",
backend/CMS.json:                     "target": "alias(graphyte.$host.CMS.Publisher.queue_size, 'Queue Size')",
backend/CMS.json:                     "target": "alias(graphyte.$host.CMS.QueryPool.executors.idle, 'executors idle')",
backend/CMS.json:                     "target": "alias(graphyte.$host.CMS.QueryPool.executors.running, 'executors running')",
backend/CMS.json:                     "target": "alias(graphyte.$host.CMS.QueryPool.queries.max, 'queries max')",
backend/CMS.json:                     "target": "alias(graphyte.$host.CMS.QueryPool.queries.waiting, 'queries waiting')",
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.AdminBackgroundFeed.pending_contents, '.*-', ''), 'Admin Background Feed')"
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.AssetTaxonomyIdsBackgroundFeed.pending_contents, '.*-', ''), 'Asset Taxonomy Background Feed')"
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.CapConnection.heap.cache.used_percent, '(.*)-', ''), 'percent')",
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.LocationTaxonomyIdsBackgroundFeed.pending_contents, '.*-', ''), 'Location Taxonomy Background Feed')"
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.SubjectTaxonomyIdsBackgroundFeed.pending_contents, '.*-', ''), 'Subject Taxonomy Background Feed')"
backend/Content_Feeder.json:          "target": "alias(aliasSub(graphyte.$host.FEEDER_CONTENT.UpdateGroupsBackgroundFeed.pending_contents, '.*-', ''), 'Update Groups Background Feed')"
backend/Content_Feeder.json:          "target": "aliasByMetric(alias(aliasSub(graphyte.$host.FEEDER_CONTENT.Feeder.current_pending_documents, '.*-', ''), 'Pending Documents'))"
backend/Content_Feeder.json:          "target": "aliasByMetric(alias(aliasSub(graphyte.$host.FEEDER_CONTENT.Feeder.index_content_documents, '.*-', ''), 'Content Documents'))"
backend/Content_Feeder.json:          "target": "aliasByMetric(alias(aliasSub(graphyte.$host.FEEDER_CONTENT.Feeder.index_documents, '.*-', ''), 'Documents'))"
backend/Content_Feeder.json:          "target": "aliasByMetric(alias(aliasSub(graphyte.$host.FEEDER_CONTENT.Feeder.pending_events, '.*-', ''), 'Pending Events'))"
backend/Content_Feeder.json:          "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_CONTENT.CapConnection.su_sessions.sessions, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used_percent, '(.*)-', ''), 'percent'))",
backend/Memory_Pools.json:            "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used_percent, '(.*)-', ''), 'percent'))",
backend/Memory_Pools.json:            "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used_percent, '(.*)-', ''), 'percent'))",
backend/Memory_Pools.json:            "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used_percent, '(.*)-', ''), 'percent'))",
backend/Memory_Pools.json:            "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used_percent, '(.*)-', ''), 'percent'))",
backend/Memory_Pools.json:            "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used_percent, '(.*)-', ''), 'percent'))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.committed, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.max, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.committed, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.max, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.committed, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.max, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.committed, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.max, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.max, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.committed, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.max, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used, '(.*)-', ''))",
backend/Memory_Pools.json:            "target": "aliasByMetric(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.committed)",
backend/Memory_Pools.json:            "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
backend/Memory_Pools.json:            "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
backend/Memory_Pools.json:            "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
backend/Memory_Pools.json:            "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
backend/Memory_Pools.json:            "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
backend/Memory_Pools.json:            "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
backend/Preview_CAE.json:             "target": "alias(aliasSub(graphyte.$host.CAE_PREV.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
backend/Preview_CAE.json:             "target": "alias(aliasSub(graphyte.$host.CAE_PREV.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
backend/Preview_CAE.json:             "target": "aliasByMetric(aliasSub(graphyte.$host.CAE_PREV.CapConnection.su_sessions.sessions, '(.*)-', ''))",
backend/Preview_CAE.json:             "target": "aliasByMetric(aliasSub(graphyte.$host.CAE_PREV.DataViewFactory.*, '(.*)-', ''))",
backend/Preview_CAE.json:             "target": "alias(graphyte.$host.CAE_PREV.CapConnection.blob.cache.size, 'max')",
backend/Preview_CAE.json:             "target": "alias(graphyte.$host.CAE_PREV.CapConnection.blob.cache.used_percent, 'percent')",
backend/Preview_CAE.json:             "target": "alias(graphyte.$host.CAE_PREV.CapConnection.blob.cache.used, 'used')",
backend/Preview_CAE.json:             "target": "alias(graphyte.$host.CAE_PREV.CapConnection.heap.cache.used_percent, 'percent')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.hitratio, 'cache hit ratio')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.hits, 'cache hits')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.size, 'cache size')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.hitratio, 'cache hit ratio')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.hits, 'cache hits')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.size, 'cache size')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.errors, 'errors')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.requestPerSecond.avg, 'request per second')",
backend/Solr_Master.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.requests, 'requests')",
backend/Studio.json:                  "target": "alias(aliasSub(graphyte.$host.STUDIO.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
backend/Studio.json:                  "target": "alias(aliasSub(graphyte.$host.STUDIO.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
backend/Studio.json:                  "target": "aliasByMetric(aliasSub(graphyte.$host.STUDIO.CapConnection.su_sessions.sessions, '(.*)-', ''))",
backend/Studio.json:                  "target": "alias(graphyte.$host.STUDIO.CapConnection.blob.cache.size, 'max')",
backend/Studio.json:                  "target": "alias(graphyte.$host.STUDIO.CapConnection.blob.cache.used_percent, 'percent')",
backend/Studio.json:                  "target": "alias(graphyte.$host.STUDIO.CapConnection.blob.cache.used, 'used')",
backend/Studio.json:                  "target": "alias(graphyte.$host.STUDIO.CapConnection.heap.cache.used_percent, 'percent')",
backend/Tomcats.json:                 "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.GarbageCollector.ConcurrentMarkSweep.duration.time, '(.*)-', ''), 'Con Mark Sweep'))",
backend/Tomcats.json:                 "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.GarbageCollector.ParNew.duration.time, '(.*)-', ''), 'Par New'))",
backend/Tomcats.json:                 "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.Memory.heap_memory.used_percent, '(.*)-', ''), 'percent'))",
backend/Tomcats.json:                 "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.Memory.perm_memory.used_percent, '(.*)-', ''), 'percent'))",
backend/Tomcats.json:                 "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.Manager.sessions.*, '(.*)-', ''))",
backend/Tomcats.json:                 "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.committed)",
backend/Tomcats.json:                 "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.max)",
backend/Tomcats.json:                 "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.used)",
backend/Tomcats.json:                 "target": "aliasByMetric(graphyte.$host.$Application.Memory.perm_memory.committed)",
backend/Tomcats.json:                 "target": "aliasByMetric(graphyte.$host.$Application.Memory.perm_memory.used)",
backend/Tomcats.json:                 "target": "aliasByMetric(graphyte.$host.$Application.Threading.count)",
backend/Tomcats.json:                 "target": "aliasByMetric(graphyte.$host.$Application.Threading.peak)",
backend/Tomcats.json:                 "target": "alias(graphyte.$host.$Application.OperatingSystem.file_descriptor.open, 'Open Files')"
backend/Tomcats.json:                 "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.Memory.heap_memory.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
backend/Tomcats.json:                 "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.Memory.perm_memory.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
backend/User_Changes.json:            "target": "alias(aliasSub(graphyte.$host.USER_CHANGES.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
backend/User_Changes.json:            "target": "alias(aliasSub(graphyte.$host.USER_CHANGES.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
backend/User_Changes.json:            "target": "aliasByMetric(aliasSub(graphyte.$host.USER_CHANGES.CapConnection.su_sessions.sessions, '(.*)-', ''))",
backend/User_Changes.json:            "target": "alias(graphyte.$host.USER_CHANGES.CapConnection.blob.cache.size, 'max')",
backend/User_Changes.json:            "target": "alias(graphyte.$host.USER_CHANGES.CapConnection.blob.cache.used_percent, 'percent')",
backend/User_Changes.json:            "target": "alias(graphyte.$host.USER_CHANGES.CapConnection.blob.cache.used, 'used')",
backend/User_Changes.json:            "target": "alias(graphyte.$host.USER_CHANGES.CapConnection.heap.cache.used_percent, 'percent')",
backend/WFS.json:                     "target": "alias(aliasSub(graphyte.$host.WFS.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
backend/WFS.json:                     "target": "alias(aliasSub(graphyte.$host.WFS.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
backend/WFS.json:                     "target": "aliasByMetric(aliasSub(graphyte.$host.WFS.CapConnection.su_sessions.sessions, '(.*)-', ''))",
backend/WFS.json:                     "target": "alias(graphyte.$host.WFS.CapConnection.blob.cache.size, 'max')",
backend/WFS.json:                     "target": "alias(graphyte.$host.WFS.CapConnection.blob.cache.used_percent, 'percent')",
backend/WFS.json:                     "target": "alias(graphyte.$host.WFS.CapConnection.blob.cache.used, 'used')",
backend/WFS.json:                     "target": "alias(graphyte.$host.WFS.CapConnection.heap.cache.used_percent, 'percent')",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(alias(graphyte.$host.MONGODB.memory.heap.used_percent, 'percent'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(alias(perSecond(aliasSub(graphyte.$host.MONGODB.network.bytes.rx, '(.*)-', '')), 'out'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(alias(perSecond(aliasSub(graphyte.$host.MONGODB.network.bytes.tx, '(.*)-', '')), 'in'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(aliasSub(perSecond(graphyte.$host.MONGODB.commands.delete), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(aliasSub(perSecond(graphyte.$host.MONGODB.commands.findAndModify), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(aliasSub(perSecond(graphyte.$host.MONGODB.commands.find), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(aliasSub(perSecond(graphyte.$host.MONGODB.commands.insert), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(aliasSub(perSecond(graphyte.$host.MONGODB.commands.listCollections), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(aliasSub(perSecond(graphyte.$host.MONGODB.commands.renameCollections), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(aliasSub(perSecond(graphyte.$host.MONGODB.commands.update), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(graphyte.$host.MONGODB.connections.current)",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(graphyte.$host.MONGODB.memory.heap.size)",
databases/dba-backend_MongoDB.json:   "target": "aliasByMetric(graphyte.$host.MONGODB.memory.heap.used)",
databases/dba-backend_MongoDB.json:   "target": "alias(graphyte.$host.MONGODB.storage-engine.wiredTiger.connection.files.open, 'open files')"
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(alias(perSecond(aliasSub(graphyte.$host.MYSQL.network.bytes.rx, '(.*)-', '')), 'out'))",
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(alias(perSecond(aliasSub(graphyte.$host.MYSQL.network.bytes.tx, '(.*)-', '')), 'in'))",
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(aliasSub(aliasSub(perSecond(aliasSub(graphyte.$host.MYSQL.innodb.pages.*, '(.*)-', '')), '^perSecond\\((.*)\\)$', '\\1'), 'pages_(.*)', '\\1'))",
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(aliasSub(graphyte.$host.MYSQL.qcache.*, '(.*)-', ''))",
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(aliasSub(perSecond(aliasSub(graphyte.$host.MYSQL.innodb.pages.*, '(.*)-', '')), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(aliasSub(perSecond(aliasSub(graphyte.$host.MYSQL.innodb.rows.*, '(.*)-', '')), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(graphyte.$host.MYSQL.threads.*)",
databases/dba-backend_MySQL.json:     "target": "aliasByMetric(perSecond(graphyte.$host.MYSQL.handler.*))"
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(alias(perSecond(aliasSub(graphyte.$host.MYSQL.network.bytes.rx, '(.*)-', '')), 'out'))",
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(alias(perSecond(aliasSub(graphyte.$host.MYSQL.network.bytes.tx, '(.*)-', '')), 'in'))",
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(aliasSub(aliasSub(perSecond(aliasSub(graphyte.$host.MYSQL.innodb.pages.*, '(.*)-', '')), '^perSecond\\((.*)\\)$', '\\1'), 'pages_(.*)', '\\1'))",
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(aliasSub(graphyte.$host.MYSQL.qcache.*, '(.*)-', ''))",
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(aliasSub(perSecond(aliasSub(graphyte.$host.MYSQL.innodb.pages.*, '(.*)-', '')), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(aliasSub(perSecond(aliasSub(graphyte.$host.MYSQL.innodb.rows.*, '(.*)-', '')), '^perSecond\\((.*)\\)$', '\\1'))",
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(graphyte.$host.MYSQL.threads.*)",
databases/dba-frontend_MySQL.json:    "target": "aliasByMetric(perSecond(graphyte.$host.MYSQL.handler.*))"
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ALWAYS_STAY_IN_CACHE.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AMAsset.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Aspect.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.AssumesIdentity.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ContentBeanBackedPageGridPlacement.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.DIGEST.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Disk.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Heap.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.LoadedImageCacheKey.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Object.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.PageGridImpl.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Page.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.SolrQueryCacheKey.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.Unlimited.removed)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.capacity)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.evicted)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.level)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.missRate)",
delivery/Cache_Classes.json:          "target": "aliasByMetric(graphyte.$host.$service.CacheClasses.ViewLookup.removed)",
delivery/CAE_Live_1.json:             "target": "alias(aliasSub(graphyte.$host.CAE_LIVE_1.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
delivery/CAE_Live_1.json:             "target": "alias(aliasSub(graphyte.$host.CAE_LIVE_1.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
delivery/CAE_Live_1.json:             "target": "aliasByMetric(aliasSub(graphyte.$host.CAE_LIVE_1.CapConnection.su_sessions.sessions, '(.*)-', ''))",
delivery/CAE_Live_1.json:             "target": "aliasByMetric(aliasSub(graphyte.$host.CAE_LIVE_1.DataViewFactory.*, '(.*)-', ''))",
delivery/CAE_Live_1.json:             "target": "alias(graphyte.$host.CAE_LIVE_1.CapConnection.blob.cache.size, 'max')",
delivery/CAE_Live_1.json:             "target": "alias(graphyte.$host.CAE_LIVE_1.CapConnection.blob.cache.used_percent, 'percent')",
delivery/CAE_Live_1.json:             "target": "alias(graphyte.$host.CAE_LIVE_1.CapConnection.blob.cache.used, 'used')",
delivery/CAE_Live_1.json:             "target": "alias(graphyte.$host.CAE_LIVE_1.CapConnection.heap.cache.used_percent, 'percent')",
delivery/CAE_Live_2.json:             "target": "alias(aliasSub(graphyte.$host.CAE_LIVE_2.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
delivery/CAE_Live_2.json:             "target": "alias(aliasSub(graphyte.$host.CAE_LIVE_2.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
delivery/CAE_Live_2.json:             "target": "aliasByMetric(aliasSub(graphyte.$host.CAE_LIVE_2.CapConnection.su_sessions.sessions, '(.*)-', ''))",
delivery/CAE_Live_2.json:             "target": "aliasByMetric(aliasSub(graphyte.$host.CAE_LIVE_2.DataViewFactory.*, '(.*)-', ''))",
delivery/CAE_Live_2.json:             "target": "alias(graphyte.$host.CAE_LIVE_2.CapConnection.blob.cache.size, 'max')",
delivery/CAE_Live_2.json:             "target": "alias(graphyte.$host.CAE_LIVE_2.CapConnection.blob.cache.used_percent, 'percent')",
delivery/CAE_Live_2.json:             "target": "alias(graphyte.$host.CAE_LIVE_2.CapConnection.blob.cache.used, 'used')",
delivery/CAE_Live_2.json:             "target": "alias(graphyte.$host.CAE_LIVE_2.CapConnection.heap.cache.used_percent, 'percent')",
delivery/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used_percent, '(.*)-', ''), 'percent'))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used_percent, '(.*)-', ''), 'percent'))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used_percent, '(.*)-', ''), 'percent'))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used_percent, '(.*)-', ''), 'percent'))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used_percent, '(.*)-', ''), 'percent'))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used_percent, '(.*)-', ''), 'percent'))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.committed, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.max, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.committed, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.max, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.committed, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.max, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.committed, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.max, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.max, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.committed, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.max, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used, '(.*)-', ''))",
delivery/Memory_Pools.json:           "target": "aliasByMetric(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.committed)",
delivery/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
delivery/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
delivery/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
delivery/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
delivery/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
delivery/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
delivery/RLS.json:                    "target": "aliasByMetric(aliasSub(graphyte.$host.RLS.Server.ResourceCache.*, '(.*)-', ''))",
delivery/RLS.json:                    "target": "aliasByMetric(perSecond(graphyte.$host.RLS.StatisticsJobResult.*))",
delivery/RLS.json:                    "target": "aliasByMetric(perSecond(graphyte.$host.RLS.StatisticsResourceCache.cache.*))",
delivery/RLS.json:                    "target": "alias(diffSeries(#A, #B), 'MLS vs. RLS')",
delivery/RLS.json:                    "target": "alias(graphyte.$host.RLS.QueryPool.executors.idle, 'executors idle')",
delivery/RLS.json:                    "target": "alias(graphyte.$host.RLS.QueryPool.executors.running, 'executors running')",
delivery/RLS.json:                    "target": "alias(graphyte.$host.RLS.QueryPool.queries.max, 'queries max')",
delivery/RLS.json:                    "target": "alias(graphyte.$host.RLS.QueryPool.queries.waiting, 'queries waiting')",
delivery/RLS.json:                    "target": "alias(graphyte.$host.RLS.Replicator.completedSequenceNumber, 'seq RLS')"
delivery/RLS.json:                    "target": "alias(graphyte.$host.RLS.SequenceNumber.diffToMLS, 'diff to MLS')"
delivery/RLS.json:                    "target": "alias(graphyte.$mls.MLS.Server.Repository.SequenceNumber, 'seq MLS')"
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.hitratio, 'cache hit ratio')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.hits, 'cache hits')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.size, 'cache size')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.hitratio, 'cache hit ratio')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.hits, 'cache hits')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.size, 'cache size')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.errors, 'errors')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.requestPerSecond.avg, 'request per second')",
delivery/Solr_Slave.json:             "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.requests, 'requests')",
delivery/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.GarbageCollector.ConcurrentMarkSweep.duration.time, '(.*)-', ''), 'Con Mark Sweep'))",
delivery/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.GarbageCollector.ParNew.duration.time, '(.*)-', ''), 'Par New'))",
delivery/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.Memory.heap_memory.used_percent, '(.*)-', ''), 'percent'))",
delivery/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.Memory.perm_memory.used_percent, '(.*)-', ''), 'percent'))",
delivery/Tomcats.json:                "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.Manager.sessions.*, '(.*)-', ''))",
delivery/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.committed)",
delivery/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.max)",
delivery/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.used)",
delivery/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.perm_memory.committed)",
delivery/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.perm_memory.used)",
delivery/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Threading.count)",
delivery/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Threading.peak)",
delivery/Tomcats.json:                "target": "alias(graphyte.$host.$Application.OperatingSystem.file_descriptor.open, 'Open Files')"
delivery/Tomcats.json:                "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.Memory.heap_memory.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
delivery/Tomcats.json:                "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.Memory.perm_memory.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
frontend/CAE_FeederLive.json:         "target": "alias(aliasSub(graphyte.$host.FEEDER_LIVE.CapConnection.heap.cache.size, '(.*)-', ''), 'max')",
frontend/CAE_FeederLive.json:         "target": "alias(aliasSub(graphyte.$host.FEEDER_LIVE.CapConnection.heap.cache.used_percent, '(.*)-', ''), 'percent')",
frontend/CAE_FeederLive.json:         "target": "alias(aliasSub(graphyte.$host.FEEDER_LIVE.CapConnection.heap.cache.used, '(.*)-', ''), 'used')",
frontend/CAE_FeederLive.json:         "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.entries.current, '(.*)-', ''))",
frontend/CAE_FeederLive.json:         "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.entries.diff, '(.*)-', ''))",
frontend/CAE_FeederLive.json:         "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.entries.max, '(.*)-', ''))",
frontend/CAE_FeederLive.json:         "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.heartbeat, '(.*)-', ''))",
frontend/CAE_FeederLive.json:         "target": "aliasByMetric(aliasSub(graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.invalidations, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used_percent, '(.*)-', ''), 'percent'))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used_percent, '(.*)-', ''), 'percent'))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used_percent, '(.*)-', ''), 'percent'))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used_percent, '(.*)-', ''), 'percent'))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used_percent, '(.*)-', ''), 'percent'))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used_percent, '(.*)-', ''), 'percent'))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.committed, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.max, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.committed, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.max, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.committed, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.max, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.committed, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.max, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.max, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.committed, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.max, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used, '(.*)-', ''))",
frontend/Memory_Pools.json:           "target": "aliasByMetric(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.committed)",
frontend/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.CMS_Old_Gen.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
frontend/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Code_Cache.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
frontend/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Compressed_Class_Space.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
frontend/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Metaspace.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
frontend/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Eden_Space.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
frontend/Memory_Pools.json:           "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.MemoryPool.Par_Survivor_Space.used_percent, '(.*)-', ''), '5m', 'avg'), 'percent (avg)')",
frontend/MLS.json:                    "target": "aliasByMetric(aliasSub(graphyte.$host.MLS.Server.ResourceCache.*, '(.*)-', ''))",
frontend/MLS.json:                    "target": "aliasByMetric(perSecond(graphyte.$host.MLS.StatisticsJobResult.*))",
frontend/MLS.json:                    "target": "aliasByMetric(perSecond(graphyte.$host.MLS.StatisticsResourceCache.cache.*))",
frontend/MLS.json:                    "target": "alias(graphyte.$host.MLS.QueryPool.executors.idle, 'executors idle')",
frontend/MLS.json:                    "target": "alias(graphyte.$host.MLS.QueryPool.executors.running, 'executors running')",
frontend/MLS.json:                    "target": "alias(graphyte.$host.MLS.QueryPool.queries.max, 'queries max')",
frontend/MLS.json:                    "target": "alias(graphyte.$host.MLS.QueryPool.queries.waiting, 'queries waiting')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.hitratio, 'cache hit ratio')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.hits, 'cache hits')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.DocumentCache.size, 'cache size')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.hitratio, 'cache hit ratio')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.hits, 'cache hits')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.QueryResultCache.size, 'cache size')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.errors, 'errors')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.requestPerSecond.avg, 'request per second')",
frontend/Solr_Master.json:            "target": "alias(graphyte.$host.SOLR_MASTER.core_$core.Select.requests, 'requests')",
frontend/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.GarbageCollector.ConcurrentMarkSweep.duration.time, '(.*)-', ''), 'Con Mark Sweep'))",
frontend/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.GarbageCollector.ParNew.duration.time, '(.*)-', ''), 'Par New'))",
frontend/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.Memory.heap_memory.used_percent, '(.*)-', ''), 'percent'))",
frontend/Tomcats.json:                "target": "aliasByMetric(alias(aliasSub(graphyte.$host.$Application.Memory.perm_memory.used_percent, '(.*)-', ''), 'percent'))",
frontend/Tomcats.json:                "target": "aliasByMetric(aliasSub(graphyte.$host.$Application.Manager.sessions.*, '(.*)-', ''))",
frontend/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.committed)",
frontend/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.max)",
frontend/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.heap_memory.used)",
frontend/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.perm_memory.committed)",
frontend/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Memory.perm_memory.used)",
frontend/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Threading.count)",
frontend/Tomcats.json:                "target": "aliasByMetric(graphyte.$host.$Application.Threading.peak)",
frontend/Tomcats.json:                "target": "alias(graphyte.$host.$Application.OperatingSystem.file_descriptor.open, 'Open Files')"
frontend/Tomcats.json:                "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.Memory.heap_memory.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
frontend/Tomcats.json:                "target": "alias(smartSummarize(aliasSub(graphyte.$host.$Application.Memory.perm_memory.used_percent, '(.*)-', ''), '3m', 'avg'), 'percent (avg)')",
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.License.until.hard.days"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.License.until.hard.month"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.License.until.hard.weeks"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.License.until.soft.days"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.License.until.soft.month"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.License.until.soft.weeks"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.feeder.concurrent.diff"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.feeder.named.diff"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.publisher.concurrent.diff"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.publisher.named.diff"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.replicator.concurrent.diff"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.replicator.named.diff"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.system.concurrent.diff"
licenses/backend.json:                "target": "graphyte.$host.CMS.Server.ServiceInfo.system.named.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.License.until.hard.days"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.License.until.hard.month"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.License.until.hard.weeks"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.License.until.soft.days"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.License.until.soft.month"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.License.until.soft.weeks"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.feeder.concurrent.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.feeder.named.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.replicator.concurrent.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.replicator.named.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.system.concurrent.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.system.named.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.webserver.concurrent.diff"
licenses/delivery.json:               "target": "graphyte.$host.RLS.Server.ServiceInfo.webserver.named.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.License.until.hard.days"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.License.until.hard.month"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.License.until.hard.weeks"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.License.until.soft.days"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.License.until.soft.month"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.License.until.soft.weeks"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.feeder.concurrent.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.feeder.named.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.publisher.concurrent.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.publisher.named.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.replicator.concurrent.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.replicator.named.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.system.concurrent.diff"
licenses/frontend.json:               "target": "graphyte.$host.MLS.Server.ServiceInfo.system.named.diff"
overviews/backend.json:               "target": "graphyte.$host.CAE_PREV.CapConnection.blob.cache.used_percent"
overviews/backend.json:               "target": "graphyte.$host.CAE_PREV.CapConnection.ContentRepository.available"
overviews/backend.json:               "target": "graphyte.$host.CAE_PREV.CapConnection.open"
overviews/backend.json:               "target": "graphyte.$host.CAE_PREV.CapConnection.su_sessions.sessions"
overviews/backend.json:               "target": "graphyte.$host.CAE_PREV.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.CAE_PREV.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.CAE_PREV.Runtime.uptime"
overviews/backend.json:               "target": "graphyte.$host.CMS.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.CMS.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.CMS.Publisher.connected"
overviews/backend.json:               "target": "graphyte.$host.CMS.Publisher.last_publications_result"
overviews/backend.json:               "target": "graphyte.$host.CMS.Runtime.uptime"
overviews/backend.json:               "target": "graphyte.$host.CMS.Server.License.until.hard.days"
overviews/backend.json:               "target": "graphyte.$host.CMS.Server.runlevel"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_CONTENT.CapConnection.ContentRepository.available"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_CONTENT.CapConnection.open"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_CONTENT.Feeder.current_pending_documents"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_CONTENT.Feeder.pending_events"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_CONTENT.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_CONTENT.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_CONTENT.Runtime.uptime"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.CapConnection.ContentRepository.available"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.CapConnection.open"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.Health.healthy"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.entries.diff"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.entries.max"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.ProactiveEngine.feeder.heartbeat"
overviews/backend.json:               "target": "graphyte.$host.FEEDER_PREV.Runtime.uptime"
overviews/backend.json:               "target": "graphyte.$host.SOLR_MASTER.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.SOLR_MASTER.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.SOLR_MASTER.Runtime.uptime"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.CapConnection.blob.cache.used_percent"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.CapConnection.ContentRepository.available"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.CapConnection.open"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.CapConnection.su_sessions.sessions"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.CapConnection.WorkflowRepository.available"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.STUDIO.Runtime.uptime"
overviews/backend.json:               "target": "graphyte.$host.USER_CHANGES.CapConnection.blob.cache.used_percent"
overviews/backend.json:               "target": "graphyte.$host.USER_CHANGES.CapConnection.open"
overviews/backend.json:               "target": "graphyte.$host.USER_CHANGES.CapConnection.su_sessions.sessions"
overviews/backend.json:               "target": "graphyte.$host.USER_CHANGES.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.USER_CHANGES.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.USER_CHANGES.Runtime.uptime"
overviews/backend.json:               "target": "graphyte.$host.WFS.CapConnection.blob.cache.used_percent"
overviews/backend.json:               "target": "graphyte.$host.WFS.CapConnection.open"
overviews/backend.json:               "target": "graphyte.$host.WFS.CapConnection.su_sessions.sessions"
overviews/backend.json:               "target": "graphyte.$host.WFS.CapConnection.WorkflowRepository.available"
overviews/backend.json:               "target": "graphyte.$host.WFS.Memory.heap_memory.used_percent"
overviews/backend.json:               "target": "graphyte.$host.WFS.OperatingSystem.file_descriptor.open"
overviews/backend.json:               "target": "graphyte.$host.WFS.Runtime.uptime"
overviews/dba-backend.json:           "target": "graphyte.$host.MONGODB.connections.current"
overviews/dba-backend.json:           "target": "graphyte.$host.MONGODB.memory.heap.used_percent"
overviews/dba-backend.json:           "target": "graphyte.$host.MONGODB.storage-engine.wiredTiger.connection.files.open"
overviews/dba-backend.json:           "target": "graphyte.$host.MONGODB.uptime"
overviews/dba-backend.json:           "target": "graphyte.$host.MYSQL.innodb.num.open_files"
overviews/dba-backend.json:           "target": "graphyte.$host.MYSQL.threads.connected"
overviews/dba-backend.json:           "target": "graphyte.$host.MYSQL.uptime"
overviews/dba-frontend.json:          "target": "graphyte.$host.MYSQL.innodb.num.open_files"
overviews/dba-frontend.json:          "target": "graphyte.$host.MYSQL.threads.connected"
overviews/dba-frontend.json:          "target": "graphyte.$host.MYSQL.uptime"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_1.CapConnection.blob.cache.used_percent"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_1.CapConnection.ContentRepository.available"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_1.CapConnection.open"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_1.CapConnection.su_sessions.sessions"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_1.Memory.heap_memory.used_percent"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_1.OperatingSystem.file_descriptor.open"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_1.Runtime.uptime"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_2.CapConnection.blob.cache.used_percent"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_2.CapConnection.ContentRepository.available"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_2.CapConnection.open"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_2.CapConnection.su_sessions.sessions"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_2.Memory.heap_memory.used_percent"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_2.OperatingSystem.file_descriptor.open"
overviews/delivery.json:              "target": "graphyte.$host.CAE_LIVE_2.Runtime.uptime"
overviews/delivery.json:              "target": "graphyte.$host.RLS.Memory.heap_memory.used_percent"
overviews/delivery.json:              "target": "graphyte.$host.RLS.OperatingSystem.file_descriptor.open"
overviews/delivery.json:              "target": "graphyte.$host.RLS.Replicator.completedSequenceNumber"
overviews/delivery.json:              "target": "graphyte.$host.RLS.Runtime.uptime"
overviews/delivery.json:              "target": "graphyte.$host.RLS.SequenceNumber.diffToMLS"
overviews/delivery.json:              "target": "graphyte.$host.RLS.Server.License.until.hard.days"
overviews/delivery.json:              "target": "graphyte.$host.RLS.Server.runlevel"
overviews/delivery.json:              "target": "graphyte.$host.SOLR_MASTER.Memory.heap_memory.used_percent"
overviews/delivery.json:              "target": "graphyte.$host.SOLR_MASTER.OperatingSystem.file_descriptor.open"
overviews/delivery.json:              "target": "graphyte.$host.SOLR_MASTER.Runtime.uptime"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.CapConnection.ContentRepository.available"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.CapConnection.open"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.Health.healthy"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.Memory.heap_memory.used_percent"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.OperatingSystem.file_descriptor.open"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.entries.diff"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.entries.max"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.ProactiveEngine.feeder.heartbeat"
overviews/frontend.json:              "target": "graphyte.$host.FEEDER_LIVE.Runtime.uptime"
overviews/frontend.json:              "target": "graphyte.$host.MLS.Memory.heap_memory.used_percent"
overviews/frontend.json:              "target": "graphyte.$host.MLS.OperatingSystem.file_descriptor.open"
overviews/frontend.json:              "target": "graphyte.$host.MLS.Runtime.uptime"
overviews/frontend.json:              "target": "graphyte.$host.MLS.Server.License.until.hard.days"
overviews/frontend.json:              "target": "graphyte.$host.MLS.Server.Repository.SequenceNumber"
overviews/frontend.json:              "target": "graphyte.$host.MLS.Server.runlevel"
overviews/frontend.json:              "target": "graphyte.$host.SOLR_MASTER.Memory.heap_memory.used_percent"
overviews/frontend.json:              "target": "graphyte.$host.SOLR_MASTER.OperatingSystem.file_descriptor.open"
overviews/frontend.json:              "target": "graphyte.$host.SOLR_MASTER.Runtime.uptime"
